package com.emr.vo.FontVo;

import java.math.BigDecimal;

/**
 * @ProjectName:
 * @Description:
 * @Param 传输参数
 * @Return
 * @Author: 曾文和
 * @CreateDate: 2019/9/16 16:28
 * @UpdateUser: 曾文和
 * @UpdateDate: 2019/9/16 16:28
 * @UpdateRemark: 更新说明
 * @Version: 1.0
 */
public class FontCommom {
    private String patientId;

    private String inpatientNo;

    private String admissId;

    private  String checkedDatetime;

    public String getCheckedDatetime() {
        return checkedDatetime;
    }

    public void setCheckedDatetime(String checkedDatetime) {
        this.checkedDatetime = checkedDatetime;
    }

    private Short admissTimes;

    private String disDate;

    private String disDept;

    private String idCard;

    private String clinicId;

    private String bedNo;

    private String name;

    private String sex;

    private Short age;

    private Short ageMonth;

    private Short ageDay;

    private String birthday;

    private String marriage;

    private String admissDept;

    private String admissDate;

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId;
    }

    public String getInpatientNo() {
        return inpatientNo;
    }

    public void setInpatientNo(String inpatientNo) {
        this.inpatientNo = inpatientNo;
    }

    public String getAdmissId() {
        return admissId;
    }

    public void setAdmissId(String admissId) {
        this.admissId = admissId;
    }

    public Short getAdmissTimes() {
        return admissTimes;
    }

    public void setAdmissTimes(Short admissTimes) {
        this.admissTimes = admissTimes;
    }

    public String getDisDate() {
        return disDate;
    }

    public void setDisDate(String disDate) {
        this.disDate = disDate;
    }

    public String getDisDept() {
        return disDept;
    }

    public void setDisDept(String disDept) {
        this.disDept = disDept;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }

    public String getClinicId() {
        return clinicId;
    }

    public void setClinicId(String clinicId) {
        this.clinicId = clinicId;
    }

    public String getBedNo() {
        return bedNo;
    }

    public void setBedNo(String bedNo) {
        this.bedNo = bedNo;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public Short getAge() {
        return age;
    }

    public void setAge(Short age) {
        this.age = age;
    }

    public Short getAgeMonth() {
        return ageMonth;
    }

    public void setAgeMonth(Short ageMonth) {
        this.ageMonth = ageMonth;
    }

    public Short getAgeDay() {
        return ageDay;
    }

    public void setAgeDay(Short ageDay) {
        this.ageDay = ageDay;
    }

    public String getBirthday() {
        return birthday;
    }

    public void setBirthday(String birthday) {
        this.birthday = birthday;
    }

    public String getMarriage() {
        return marriage;
    }

    public void setMarriage(String marriage) {
        this.marriage = marriage;
    }

    public String getAdmissDept() {
        return admissDept;
    }

    public void setAdmissDept(String admissDept) {
        this.admissDept = admissDept;
    }

    public String getAdmissDate() {
        return admissDate;
    }

    public void setAdmissDate(String admissDate) {
        this.admissDate = admissDate;
    }
}
